RubyGems Navigation menu

yandex-translator 0.3.1

Library for Yandex Translate API

Versions:

  1. 0.3.3 - March 09, 2020 (10 KB)
  2. 0.3.2 - May 21, 2015 (8 KB)
  3. 0.3.1 - March 25, 2015 (8 KB)
  4. 0.3.0 - November 20, 2014 (8 KB)
  5. 0.1.0 - May 19, 2013 (7.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (2):

  • rspec ~> 3.1
  • webmock >= 0
  • Owners:

    Authors:

    • Artur Egorov

    SHA 256 checksum:

    87d3f0495ee4153969ae207c0414135a2a8b57b30141b12a20256f2f88cc55e6

    Total downloads 45,874

    For this version 1,613

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: